/* 35 */
@media (max-width:1499px) {
	.bib_number, .bib_title {
		font-size:50px	
	}
}
@media (max-width:1299px) {
	.bib_number, .bib_title, .bib_title div {
		font-size:40px;	
		line-height:50px;
	}
}
@media (max-width:1199px) {
	.bib_number, .bib_title, .bib_title div {
		font-size:36px;
		line-height:46px;
	}
}
@media (max-width:1119px) {
	.bib_number, .bib_title {
		font-size:30px;
		line-height:40px;
	}
	.bib_title div {
		font-size:36px;
	}
}

@media (max-width:767px) {
	div.row.shortcuts a.btn {
		max-width:none;
		margin-left:0;
		margin-right:0;
		font-size:0.9rem;
	}
	.row.shortcuts i {
		line-height:1.4rem;
	}
}
/* -- */





@media (max-width:1680px) {
	/*div.row.shortcuts {
		width:90%;	
	}
	div.row.shortcuts a.btn {
		font-size:1.1rem;
	}
	.row.shortcuts i {
		line-height:1.7rem;
	}*/
	section .container {
		padding-left:80px;
		padding-right:80px;
	}
	section.promo .group:first-child {
		margin-top:60px;
	}
	section.promo .group2 div {
		font-size:40px;
	}
	section.promo .group2 p {
		font-size:20px;	
	}
	section.afisha h2 {
		font-size:50px;
	}
	img.club {
		max-width:360px;
	}
}
@media (max-width:1480px) {
	nav.navbar div.container-fluid {
		padding-left:80px;
		padding-right:80px;
	}
	/*div.row.shortcuts {
		width:100%;	
	}*/
	section.promo .group.contact {
		padding-left:25%;
	}
}
@media (max-width:1366px) {
	
	
	section.afisha h2 {
		font-size:44px;
	}
	img.club {
		max-width:320px;
	}
	section.afisha .club div {
		font-size:20px;
	}
	.articleHeading, #articleList article .summary p {
		padding-right:10px;
	}
	/*div.row.shortcuts a.btn {
		font-size:0.9rem;
	}
	.row.shortcuts i {
		line-height:1.4rem;
	}*/
}
@media (max-width:1199px) {
	section.hero {
		min-height:auto;
	}
	#heroContent {
		position:relative;
	}
	
	/*div.row.shortcuts a.btn {
		font-size:1.2rem;
	}
	.row.shortcuts i {
		line-height:1.8rem;
	}*/
	section.promo .group2 div {
		font-size:30px;
	}
	section.afisha h2 {
		font-size:38px;
	}
	img.club {
		max-width:300px;
	}
	section.afisha .club div {
		font-size:18px;
	}
	#articleList article .summary {
		background-color:#f2f0ee;
	}
}
@media (max-width:991px) {
	
	article .row .col-12.image {
		background-size:contain;
	}
	section.promo .group.contact {
		padding-left:0;
		text-align:center;
		margin-top:0;
	}
	section.promo .group2 {
		text-align:center;
	}
	section.afisha .club div {
		font-size:24px;
	}
}
@media (max-width:800px) {
	
	
	/*div.row.shortcuts a.btn {
		font-size:1.0rem;
	}
	.row.shortcuts i {
		line-height:1.4rem;
	}*/
}
@media (max-width:700px) {
	.mbu {
		display:none;
	}
	nav.navbar {
		top:0;
	}
	nav.navbar div.container-fluid, section .container {
		padding-left:40px;
		padding-right:40px;
	}
	section.hero {
		padding-top:40px;
	}
	section.hero img.emblema {
		display:none!important;
	}
	div.divider, div.divider2 {
		height:50px;
		background-size:100% 50px;
	}
}
@media (max-width:480px) {
	
	section.promo .group div+div, section.promo .group2 div {
		font-size:20px;
	}
	section.promo .group2 p {
		font-size:16px;
	}
	section.afisha h2 {
		font-size:24px;
	}
	img.club {
		max-width:200px;
	}
	section.afisha .club div {
		font-size:18px;
	}
}